 IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_EST_PROD_PRECO_DESC_QTDE_PBM_PRC_FILIAL_TENTACLE'
)
    BEGIN
        DROP VIEW V_EST_PROD_PRECO_DESC_QTDE_PBM_PRC_FILIAL_TENTACLE;
    END;
GO
CREATE VIEW V_EST_PROD_PRECO_DESC_QTDE_PBM_PRC_FILIAL_TENTACLE
AS
     SELECT CD_EMP,
            CD_CONV_PBM,
            CD_FILIAL
     FROM EST_PROD_PRECO_DESC_QTDE_PBM_PRC_FILIAL;